/*
 ----------------------------------------------------------------
 |    Perlin Production Corporation, February-April 1993 (c).	|##
 |   WINDOW PACKAGE Source Code for SuperSoft C 1.2.3 compiler.	|##
 |    V e r s i o n  3.1 , part 11. LAST CHANGES: 08.05.1993.	|##
 ----------------------------------------------------------------##
  #################################################################

			LIST OF FUNCTIONS:
	sw_shadow
	sw_fill
	sw_border
	v_border
*/

#include "stdio.h"
#include "wios.h"


sw_shadow(shd,wn)
char shd;
WINDOW *wn;
{
	wn->shadow=shd;
}


sw_fill(symbol,wn)
char symbol;
WINDOW *wn;
{
	wn->fill=symbol;
}


sw_border(color,border,wn)
char   color;
BORDER *border;
WINDOW *wn;
{
	wn->bdr_att=color;
	wn->brd=border;
}


v_border (color,border,wn)
char   color;
BORDER *border;
WINDOW *wn;
{
	sw_border(color,border,wn);
	draw_brd(wn);
}
